[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Enabling V2 protocol - how?

> I'm sure I'm missing this, buit is there something special to enabling
> both V2 and V3 support in OpenLDAP 2.1.3?

Put 'allow bind_v2' in slapd.conf. Then you'll get both. The v3 can
do much more than v2, though, so it's best not to combine them.
By Tony Earnshaw 18/07 (Re: ldapv2/v3 and communicator 4.5)

This worked for me on 2.1.2.